class RemoveCreditPaymentIdFromCashMove < ActiveRecord::Migration
  def change
    if column_exists?(:cash_registers_moves, :credit_payment_id)
      remove_column :cash_registers_moves, :credit_payment_id
    end
  end
end
